{% extends 'base.html' %}
{% load crispy_forms_tags %}
{% block content %}
    <div class="container">
        <br>
        <br>
        <div class="bg-light rounded border-dark p-3">
            <h3>Sprint Backlog</h3>
            <table class="table table-bordered ">
                <thead>
                <tr>
                    <th scope="col">User Story</th>
                    <th scope="col">Prioridad</th>
                    <th scope="col">Estimacion</th>
                    <th scope="col">Estado US</th>
                    <th scope="col">Estado Sprint</th>
                    <th scope="col">Encargado</th>
                    <th scope="col">Acciones</th>
                </tr>
                </thead>
                <tbody>
                {% for pp in listaUSporUser %}
                    <tr>
                        <td>{{ pp.idUs.titulo }}</td>
                        <td>{{ pp.prioridad }}</td>
                        <td>
                            {% if pp.estimacionFinal %}
                                {{ pp.estimacionFinal }}
                            {% else %}
                                No Estimado
                            {% endif %}
                        </td>
                        <td>{{ pp.idUs.estado }}</td>
                        <td>{{ pp.idSprint.estado }}</td>
                        <td>{{ pp.miembroEncargado }}</td>
                        <td>
                                <div class="btn-group">
                                    <a class="btn btn-secondary" href="{% url 'Proyecto:reemplazarMiembro' idProyecto miembroPorEliminarId pp.id %}"
                                       role="button">Reemplazar</a>
                                </div>

                        </td>
                    </tr>
                {% endfor %}
                </tbody>
            </table>


            <div class="bg-light border rounded border-light">
                <a class="btn btn-secondary" href="{% url 'Proyecto:MiembrosProyecto' idProyecto %}"
                   role="button">Volver</a>

            </div>
        </div>
    </div>
{% endblock %}